Problema con el Update 2.5.6

Responder
Avatar de Usuario
PA_Keko
Piloto Nivel II
Mensajes: 1380
Registrado: 06 Ene 2014, 01:11
Ubicación: Vantaa Finlandia

Problema con el Update 2.5.6

Mensaje por PA_Keko »

Hey buenas, he abierto hoy el DCS y me hizo un update, despues Adquiri el Supercarrier modulo pero no me aparece, ya que me aparece la cversion del DCS cuando lo abro la 2.5.5 y no puedo ver el supercarrier por ningun laddo ya que en la pagina dice que hay que tener el 2.5.6 pero no se como puedo hacerlo.
Alguien sabe que podria hacer sin tener que volver a instalar todo de nuevo??

Gracias Muchachos!!!!


Saludos del Norte!!!
Imagen

"No es cuestion de edad, es cuestion de actitud!!"
Avatar de Usuario
PA_Overlord
Piloto Nivel III
Mensajes: 2109
Registrado: 02 Jul 2011, 12:44
Contactar:

Re: Problema con el Update 2.5.6

Mensaje por PA_Overlord »

no te apures, hay dos versiones si tienes la release es la 2.5.5 ahora y no podras instalarlo AUN, si tienes la openbeta es la 2.5.6 y SI podras , Lo malo de esto es que DCS lo trata como dos SIMS diferentes y tendras que gastar el doble de espacio en HD para tener las dos versiones. Mi recomendacion es que seas paciente y esperes a que se actualice la release. mejor enterate de los bugs y problemas despues que no cuando estes probando algo tu y pienses que lo haces mal y te des cuenta a los tres dias de que es un bug...por experiencia te lo digo...

La diferencia principal entre ambas:
la release, es la version mas estable de las dos.
En la openbeta es donde salen primero las novedades, pero eso si, como su nombre indica es "beta" con lo cual los bugs los tienes en bandeja, hay veces que no son serios pero otras veces te dan bastante por el saco.

Particularmente yo solo vuelo la release, aunque tengo las dos versiones intaladas aunque la OB solo parcialmente para no derrochar sitio ni complicarme la vida.

pd. Estas seguro de que se puede instalar por que yo en la OB no aparece nada. Yo es que no sigo los foros de DCS con este tipo de cosas.
Avatar de Usuario
PA_Keko
Piloto Nivel II
Mensajes: 1380
Registrado: 06 Ene 2014, 01:11
Ubicación: Vantaa Finlandia

Re: Problema con el Update 2.5.6

Mensaje por PA_Keko »

Pues tengo las dos versiones tambien, Bueno no se si se podra instalar aun ya que en la open beta aun no me aparece tampoco :-??
Yo uso la release version pero me instale beta ya que en el foro dice que se requiere open beta 2.5.6 para el supercarrier
Imagen

"No es cuestion de edad, es cuestion de actitud!!"
Avatar de Usuario
PA_Overlord
Piloto Nivel III
Mensajes: 2109
Registrado: 02 Jul 2011, 12:44
Contactar:

Re: Problema con el Update 2.5.6

Mensaje por PA_Overlord »

PA_Keko escribió: 03 May 2020, 08:41 Pues tengo las dos versiones tambien, Bueno no se si se podra instalar aun ya que en la open beta aun no me aparece tampoco :-??
Yo uso la release version pero me instale beta ya que en el foro dice que se requiere open beta 2.5.6 para el supercarrier
A ver no es que se necesite la openbeta para el super carrier y NO te hace falta instalarla, a menos que seas un prisas y quieras probarlo todo ya nates que nadie. todo lo que esta en la Openbeta pasa a la Release mas tarde o mas temprano, el margen suele ser 15 dias por decir algo, pero las fechas en dcs no corren como en la tierra por norma general. =))
Simplemente Primero sale en la OB y luego en la Release, se supone que con los bugs corregidos, al menos los graves.

Pero sobre todo FIJATE en lo que compras, si pone PRE-Purchase o Early access....
Avatar de Usuario
PA_Keko
Piloto Nivel II
Mensajes: 1380
Registrado: 06 Ene 2014, 01:11
Ubicación: Vantaa Finlandia

Re: Problema con el Update 2.5.6

Mensaje por PA_Keko »

:D :D Ya sabes que aveces nos comportamos como niños con juguete nuevo!! :D :D :D
Imagen

"No es cuestion de edad, es cuestion de actitud!!"
Avatar de Usuario
PA_Overlord
Piloto Nivel III
Mensajes: 2109
Registrado: 02 Jul 2011, 12:44
Contactar:

Re: Problema con el Update 2.5.6

Mensaje por PA_Overlord »

Ya tienes el supercarrier calamar ;) r pero solo en la version OPENBETA, de momento, por si lo quieres probar y la tienes instalada.
Avatar de Usuario
PA_Keko
Piloto Nivel II
Mensajes: 1380
Registrado: 06 Ene 2014, 01:11
Ubicación: Vantaa Finlandia

Re: Problema con el Update 2.5.6

Mensaje por PA_Keko »

:D :D :D :D :D :D
Imagen

"No es cuestion de edad, es cuestion de actitud!!"
Avatar de Usuario
ESA_Flankercobra
Piloto Nivel II
Mensajes: 1175
Registrado: 03 Oct 2012, 08:32

Re: Problema con el Update 2.5.6

Mensaje por ESA_Flankercobra »

Una cosa importante, cuando tienes o compras un módulo tienes que activarlo dentro del simulador.

Si tienes las open Beta, la actualizas y luego compras el Supercarrier (o si antes lo has comprado) cuando te registras, tendrás que descargar (activar) todas tus compras. Para eso te tienes que ir a la sección de módulos y ahí activas y desactivas el que quieras. Por ejemplo en la Open beta puedes tener un avión y el supercarrier y no te hace falta descargar todo lo demás si solo quieres probar el Supercarrier.
ImagenImagenImagen
Avatar de Usuario
PA_Keko
Piloto Nivel II
Mensajes: 1380
Registrado: 06 Ene 2014, 01:11
Ubicación: Vantaa Finlandia

Re: Problema con el Update 2.5.6

Mensaje por PA_Keko »

ESA_Flankercobra escribió: 22 May 2020, 16:23 Una cosa importante, cuando tienes o compras un módulo tienes que activarlo dentro del simulador.

Si tienes las open Beta, la actualizas y luego compras el Supercarrier (o si antes lo has comprado) cuando te registras, tendrás que descargar (activar) todas tus compras. Para eso te tienes que ir a la sección de módulos y ahí activas y desactivas el que quieras. Por ejemplo en la Open beta puedes tener un avión y el supercarrier y no te hace falta descargar todo lo demás si solo quieres probar el Supercarrier.
Gracias por la info!, de momento me esperare a que lo pasen a la version normal, que es la que tengo instalada, no quiero meter mas cosas a la pc pa no reventarla . pero quisas me entre el gusano y como soy porfiado lo descargue pa ver como va :)

Saludos del Norte!
Imagen

"No es cuestion de edad, es cuestion de actitud!!"
Responder

Volver a “DCS”